Subject: Re: [PATCH] [TRIVIAL] IBM Akebono: Remove select of IBM_EMAC_RGMII_WOL

From: Michael Ellerman <[email-masked]>
Date: Tue, 23 Dec 2014 11:31:30 +1100

On Tue, 2014-12-23 at 09:48 +1100, Alistair Popple wrote:
> Hi Paul,
> 
> These days I've been made maintainer of the PPC4XX tree so maybe adding Acked-
> by: Alistair Popple <[email-masked]> might help?
> 
> Jiri, if you would rather this go via the main PPC tree please let us know and 
> we'll see if Michael Ellerman (added to CC) would be willing to take it (he 
> has taken over most of the day to day maintenance of the PPC tree). Thanks!

It never went to linuxppc as far as I can see, though I am happy to take it.
Although it is a trivial patch I'd still rather you CC'ed us on patches to
arch/powerpc.

cheers